

#mycart{
    background-color: #080808;

}

#mycart .ptit{
    color: #D4AF37;
    font-size: 2.5rem !important;
}




.prodbox{
    width: 350px;
    min-height: 400px;
    margin: 0 auto;
    background-image: url('https://theendoshow.com.line4all.com/endoshow/assets/images/xbg.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    overflow: hidden;
}
.prodimg{
    width: 250px;
    height: 200px;
    margin: 0 auto;
}
.prodtit{
    padding: 10px;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: bold;
    background-color: darkred;
    max-width: 400px;margin: 0 auto;
    color: whitesmoke;
    text-align: center;
}



